.App {
  text-align: center;
}

.App-logo {
  height: 150px;
  pointer-events: none;
}

.App-header {
  background-color: #282c34;
  min-height: 150px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  font-size: calc(10px + 2vmin);
  color: white;
}

.container{
  margin: auto;
}


.row{
  margin: 20px;
}

